/*!
Theme Name: Vault Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: vault
Version: 1.0.0
Text Domain: vault
*/

 /* Add your custom style here */

.woocommerce .uicore-reveal-wrapper {
    DISPLAY: NONE !important;
}

 input{
    padding: 0 !important;
}

button.ui-drawer-toggle.ui-close {
    display: none;
}

.wc-block-product-filters__overlay-content {
    padding: 20px !important;
}

.contact-from input[type = text],.contact-from input[type = email] {
    padding: 5px 10px !important;
}

html {
    margin: 0 !important;
}

button.wc-block-product-filters__apply.wp-element-button {
    padding: 15px;
}